{
  "label": "Tabellen (Archives Vol. I)",
  "entries": {
    "Random Euphemisms - Noun": {
      "name": "Zufällige Euphemismen - Nomen",
      "results": {
        "1-1": {
          "description": "...das Schaf"
        },
        "2-2": {
          "description": "...den Besenstiel"
        },
        "3-3": {
          "description": "...die Donnerbüchse"
        },
        "4-4": {
          "description": "...den alten Quinsberry"
        },
        "5-5": {
          "description": "...die Reiche des Chaos"
        },
        "6-6": {
          "description": "...Sigmars Wurst"
        },
        "7-7": {
          "description": "...die Pastetenränder"
        },
        "8-8": {
          "description": "...die Klunkerbeeren"
        },
        "9-9": {
          "description": "...die Snotlinge"
        },
        "10-10": {
          "description": "...den Zauberturm"
        }
      }
    },
    "Random Euphemisms - Participle": {
      "name": "Zufällige Euphemismen - Partizip",
      "results": {
        "1-1": {
          "description": "Polieren"
        },
        "2-2": {
          "description": "Besuchen"
        },
        "3-3": {
          "description": "Ärgern"
        },
        "4-4": {
          "description": "Backen"
        },
        "5-5": {
          "description": "Schütteln"
        },
        "6-6": {
          "description": "Naschen"
        },
        "7-7": {
          "description": "Verzaubern"
        },
        "8-8": {
          "description": "Mutieren"
        },
        "9-9": {
          "description": "Schießen"
        },
        "10-10": {
          "description": "Plündern"
        }
      }
    },
    "Career - Wood Elf (Toriour)": {
      "name": "Karriere - Waldelf (Toriour)",
      "results": {
        "1-2": {
          "name": "Apotheker",
          "description": "<p>@UUID[Compendium.wfrp4e-core.journals.wczCPcuHT4VQDLpL.JournalEntryPage.86gkaanqt19xYCRa]{Apotheker}</p>"
        },
        "3-6": {
          "name": "Advokat",
          "description": "<p>@UUID[Compendium.wfrp4e-core.journals.wczCPcuHT4VQDLpL.JournalEntryPage.uIKbkjQpNUCGIQRv]{Advokat}</p>"
        },
        "7-8": {
          "name": "Medicus",
          "description": "<p>@UUID[Compendium.wfrp4e-core.journals.wczCPcuHT4VQDLpL.JournalEntryPage.Mn7w0SSGfN7cu7gQ]{Medicus}</p>"
        },
        "9-12": {
          "name": "Gelehrter",
          "description": "<p>@UUID[Compendium.wfrp4e-core.journals.wczCPcuHT4VQDLpL.JournalEntryPage.CmiCNv8YlslFqRqy]{Gelehrter}</p>"
        },
        "13-16": {
          "name": "Zauberer",
          "description": "<p>@UUID[Compendium.wfrp4e-core.journals.wczCPcuHT4VQDLpL.JournalEntryPage.PKm1L6yjZ4PH0JJG]{Zauberer}</p>"
        },
        "17-19": {
          "name": "Handwerker",
          "description": "<p>@UUID[Compendium.wfrp4e-core.journals.wczCPcuHT4VQDLpL.JournalEntryPage.GWrZq3xoRSsDnQe0]{Handwerker}</p>"
        },
        "20-21": {
          "name": "Ermittler",
          "description": "<p>@UUID[Compendium.wfrp4e-core.journals.wczCPcuHT4VQDLpL.JournalEntryPage.zLWmjUbUdAOfiV3F]{Ermittler}</p>"
        },
        "22-26": {
          "name": "Kaufmann",
          "description": "<p>@UUID[Compendium.wfrp4e-core.journals.wczCPcuHT4VQDLpL.JournalEntryPage.h7GdfctKdjWL0Ejp]{Kaufmann}</p>"
        },
        "27-28": {
          "name": "Städter",
          "description": "<p>@UUID[Compendium.wfrp4e-core.journals.wczCPcuHT4VQDLpL.JournalEntryPage.XHYgf5oEwIeCEVNM]{Städter}</p>"
        },
        "29-29": {
          "name": "Wachmann",
          "description": "<p>@UUID[Compendium.wfrp4e-core.journals.wczCPcuHT4VQDLpL.JournalEntryPage.N02cjJdNWPdc4PUS]{Wachmann}</p>"
        },
        "30-31": {
          "name": "Berater",
          "description": "<p>@UUID[Compendium.wfrp4e-core.journals.wczCPcuHT4VQDLpL.JournalEntryPage.pwth0cd20Vdp0B9G]{Berater}</p>"
        },
        "32-32": {
          "name": "Künstler",
          "description": "<p>@UUID[Compendium.wfrp4e-core.journals.wczCPcuHT4VQDLpL.JournalEntryPage.u9sso2ox8BNznmy4]{Künstler}</p>"
        },
        "33-34": {
          "name": "Duellist",
          "description": "<p>@UUID[Compendium.wfrp4e-core.journals.wczCPcuHT4VQDLpL.JournalEntryPage.3r4A1DOiF3laRWvq]{Duellist}</p>"
        },
        "35-37": {
          "name": "Gesandter",
          "description": "<p>@UUID[Compendium.wfrp4e-core.journals.wczCPcuHT4VQDLpL.JournalEntryPage.0t9wtjQIoOofh8nO]{Gesandter}</p>"
        },
        "38-40": {
          "name": "Adeliger",
          "description": "<p>@UUID[Compendium.wfrp4e-core.journals.wczCPcuHT4VQDLpL.JournalEntryPage.t41abSTLeMAdLiWS]{Adeliger}</p>"
        },
        "41-43": {
          "name": "Spion",
          "description": "<p>@UUID[Compendium.wfrp4e-core.journals.wczCPcuHT4VQDLpL.JournalEntryPage.ssJHG82vEHHRoAUF]{Spion}</p>"
        },
        "44-45": {
          "name": "Meier",
          "description": "<p>@UUID[Compendium.wfrp4e-core.journals.wczCPcuHT4VQDLpL.JournalEntryPage.wbqpqbFoSnvoZ53j]{Meier}</p>"
        },
        "46-47": {
          "name": "Kräuterkundiger",
          "description": "<p>@UUID[Compendium.wfrp4e-core.journals.wczCPcuHT4VQDLpL.JournalEntryPage.fTqkgehpmxk7kVT6]{Kräuterkundiger}</p>"
        },
        "48-50": {
          "name": "Jäger",
          "description": "<p>@UUID[Compendium.wfrp4e-core.journals.wczCPcuHT4VQDLpL.JournalEntryPage.T6c9MttfG0Fj4nDm]{Jäger}</p>"
        },
        "51-56": {
          "name": "Kundschafter",
          "description": "<p>@UUID[Compendium.wfrp4e-core.journals.wczCPcuHT4VQDLpL.JournalEntryPage.HSoeyY2cbQAndBFk]{Kundschafter}</p>"
        },
        "57-59": {
          "name": "Kopfgeldjäger",
          "description": "<p>@UUID[Compendium.wfrp4e-core.journals.wczCPcuHT4VQDLpL.JournalEntryPage.orZTfdJCm6OnUktl]{Kopfgeldjäger}</p>"
        },
        "60-62": {
          "name": "Schausteller",
          "description": "<p>@UUID[Compendium.wfrp4e-core.journals.wczCPcuHT4VQDLpL.JournalEntryPage.5nIDu8oyFVShLqne]{Schausteller}</p>"
        },
        "63-63": {
          "name": "Bote",
          "description": "<p>@UUID[Compendium.wfrp4e-core.journals.wczCPcuHT4VQDLpL.JournalEntryPage.9XoJinyH6CsOcJ1h]{Bote}</p>"
        },
        "64-64": {
          "name": "Flussschiffer",
          "description": "<p>@UUID[Compendium.wfrp4e-core.journals.wczCPcuHT4VQDLpL.JournalEntryPage.Rk1V9EvtZ0p5Qhwr]{Flussschiffer}</p>"
        },
        "65-79": {
          "name": "Seemann",
          "description": "<p>@UUID[Compendium.wfrp4e-core.journals.wczCPcuHT4VQDLpL.JournalEntryPage.XyM54Ue5w1WuCaBD]{Seemann}</p>"
        },
        "80-80": {
          "name": "Schmuggler",
          "description": "<p>@UUID[Compendium.wfrp4e-core.journals.wczCPcuHT4VQDLpL.JournalEntryPage.FqhOxcvai4ROvhXB]{Schmuggler}</p>"
        },
        "81-82": {
          "name": "Kuppler",
          "description": "<p>@UUID[Compendium.wfrp4e-core.journals.wczCPcuHT4VQDLpL.JournalEntryPage.WmXiUhsOHIJia8OM]{Kuppler}</p>"
        },
        "83-85": {
          "name": "Scharlatan",
          "description": "<p>@UUID[Compendium.wfrp4e-core.journals.wczCPcuHT4VQDLpL.JournalEntryPage.Eg5D2UI3U4SAHnuU]{Scharlatan}</p>"
        },
        "86-88": {
          "name": "Bandit",
          "description": "<p>@UUID[Compendium.wfrp4e-core.journals.wczCPcuHT4VQDLpL.JournalEntryPage.SrqxyWytyki4WYgC]{Bandit}</p>"
        },
        "89-92": {
          "name": "Kavallerist",
          "description": "<p>@UUID[Compendium.wfrp4e-core.journals.wczCPcuHT4VQDLpL.JournalEntryPage.ArFOfnzJkToXBJBF]{Kavallerist}</p>"
        },
        "93-94": {
          "name": "Wächter",
          "description": "<p>@UUID[Compendium.wfrp4e-core.journals.wczCPcuHT4VQDLpL.JournalEntryPage.HndWncfaHb0nzNUq]{Wächter}</p>"
        },
        "95-95": {
          "name": "Ritter",
          "description": "<p>@UUID[Compendium.wfrp4e-core.journals.wczCPcuHT4VQDLpL.JournalEntryPage.L3YNSsFKnqrqcmTn]{Ritter}</p>"
        },
        "96-97": {
          "name": "Grubenkämpfer",
          "description": "<p>@UUID[Compendium.wfrp4e-core.journals.wczCPcuHT4VQDLpL.JournalEntryPage.EELJsJuoDVxiRu9e]{Grubenkämpfer}</p>"
        },
        "98-98": {
          "name": "Gedungener",
          "description": "<p>@UUID[Compendium.wfrp4e-core.journals.wczCPcuHT4VQDLpL.JournalEntryPage.cXOl6phkTrPcUmwC]{Gedungener}</p>"
        },
        "99-100": {
          "name": "Soldat",
          "description": "<p>@UUID[Compendium.wfrp4e-core.journals.wczCPcuHT4VQDLpL.JournalEntryPage.1OTZ386bMWJ6wfzX]{Soldat}</p>"
        }
      }
    }
  }
}
